Subject: RE: HR Posters 2015
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 11 Dec 2014 15:12:50 +0000

Hi Mike,

Thank you thank you thank you!!! I was just afraid of it going somewhere and getting lost :(  appreciate it greatly.
Cyndi

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 11, 2014 7:50 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
I just sent it to the address you originally gave me.  The label printed so it appears that it is a valid address even though the website said it was saying it wasn't.  Silly government site. [Winking smile emoticon]
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, December 10, 2014 5:44 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

I cannot have you send it to the address of who gave you that from the company. We have NEVER used that address, I need for you to send it here and we will send it to the address we use that we know is good.
Thanks

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 10, 2014 3:31 PM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
I checked the address you gave me and US Mail is stating this is not a valid address.  Do you think it is the Golf Course address?  This is the only address that the post office recognizes.  I can keep it 121 GOLF COURSE RD HEALDTON OK 73438-3161 or I can change it to something else.  I will just hold on to this one until we can sort it out.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, December 10, 2014 2:26 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Ok don't listen to the gentleman you spoke too. We have to go with what we use to send their payroll. Use the 1001 Country Club address. When we UPS is says address not found, ship it there anyway and they get it every time. New contact is  Michelle I will change it on my list, sorry :(

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 10, 2014 11:59 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

I know.  It's strange to me as well.  I did find one record from 2011 that had the address you had first sent over.  However, the most recent searches show the address I had sent you.  I called the number and a man that answered said all of those were incorrect.  He told me to send it to 121 Golf Course Rd.  I did find that was a valid mailing address for this business.  I guess I am going with that.  Also, the man said Sherry was no longer there.  He wouldn't give me a new name for it.  I just left her name on it and told him that.  He said he didn't care.  I just hope it will get there.  We'll see.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, December 10, 2014 12:37 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Ok thats weird...my list shows the 1001 Country Club on both the 2014 and 2015 list. Go Figure, I guess change in your system??
Thanks

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 10, 2014 10:34 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Absolutely!  Will fix it.  Also, I updated the address for Oilwell Cementers.  We had it in our system as 1000 Golf Course Rd (not 1001 Country Club Rd).  I did find that in Google the same way and tied to the same phone number.  If you think I should not have changed it.  I can pull the label and change it to what you had.  Let me know.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Wednesday, December 10, 2014 12:27 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Hi Mike,

Yes, this is a new location in Las Vegas for them but the Company name is different (Synergy). These use a box at the UPS store. Can you ship there???

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 10, 2014 10:26 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
I am having a problem finding "Sungery-Las Vegas in our system or in Google as well.  I did notice that Koals-Tee has the same phone number.  Is this just a second location they may have?  I did find something in Google that had a Synergy commercial that was referenced when I did a phone number search.  Can you please confirm this for me?
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Tuesday, November 18, 2014 3:32 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Hi Mike,

Very happy to see you are still there :)

I have attached an update client list, some have gone away and a couple of new ones. You can get the order started anytime we will do the State and FED for all clients.

Thank you!!!!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 18, 2014 12:57 PM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
Hope your year has been going well!  We do have most of the changes for 2015.  Many new minimum wages for this year and AZ and NE are two that are "following suit".  We are currently sending out the new sets for 2015 and can get those ready for you as soon as you would like.  Please let me know how you would like to proceed.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Thursday, November 13, 2014 11:15 AM
To: Michael B<mailto:[email-masked]>
Subject: HR Posters 2015

Hi Mike,

It's been almost a year since we have spoken, I hope all is well on your end.

Do you know of any state changes coming up 2015?? A client in NE has inquired as minimum wage. And are there any FED changes that we need to address.

Thanks so much!!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>